OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.GpuProgramParameters

Contents

- Functions

Description

All raw functions and tokens from the EXT_gpu_program_parameters extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/EXT/gpu_program_parameters.txt.

Synopsis

- glProgramEnvParameters4fv :: GLenum -> GLuint -> GLsizei -> Ptr GLfloat -> IO ()
- glProgramLocalParameters4fv :: GLenum -> GLuint -> GLsizei -> Ptr GLfloat -> IO ()

# Functions

glProgramEnvParameters4fv :: GLenum -> GLuint -> GLsizei -> Ptr GLfloat -> IO ()Source

glProgramLocalParameters4fv :: GLenum -> GLuint -> GLsizei -> Ptr GLfloat -> IO ()Source